Bug 603517 - Upgrade to libproxy 0.4.4
Summary: Upgrade to libproxy 0.4.4
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libproxy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: libmodman
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-13 16:55 UTC by Nathaniel McCallum
Modified: 2010-07-05 20:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 20:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nathaniel McCallum 2010-06-13 16:55:43 UTC
http://nathaniel.themccallums.org/rpms/libproxy.spec
http://nathaniel.themccallums.org/rpms/libproxy-0.4.4-1.fc13.src.rpm

This should now depend on libmodman, which is up for review on #603514.

Comment 1 Nicolas Chauvet (kwizart) 2010-06-18 11:55:21 UTC
Thx for the update. Please request to be in ACL for libproxy once you will be sponsored.

Comment 2 Nicolas Chauvet (kwizart) 2010-07-03 22:03:07 UTC
@Nathaniel
There are some circle dependencies with the way libproxy is modularized.
So each time an ABI bump is involved, it might be needed to build libproxy one time only with core functionnalities, and a second time with all modules.

Comment 3 Nathaniel McCallum 2010-07-03 23:25:24 UTC
I realized this as soon as I tried building 0.4.4 in mock. I had to run out, but I will work on it later tonight.

Comment 4 Nathaniel McCallum 2010-07-05 20:36:36 UTC
0.4.4 is finally in rawhide.


Note You need to log in before you can comment on or make changes to this bug.